THE MISSISSAUGA OF NEW CREDIT

Donald B. Smith, with the assistance of Bryan LaForme 

Introduction 

     The frequent reports in the press about the "plight of the Indian," his poverty, his poor health, and his general inability to adapt to the "white man's way" underline real problems but only tell half of the story. In a number of localities the native peoples have successfully adjusted to the white man's world. One such group is the New Credit band of Mississauga, or Ojibwa Indians.

     Today the New Credit band, now 600 strong, lives on a tract of land, nine square miles in extent, just west of Hagersville, Ontario. Their neighbours to the north are the Six Nations or Iroquois, "The Feathered United Empire Loyalists", who came to Canada after the American Revolution. To the south, white farmers cultivate land that the New Credit band's forefathers ceded to the British Crown nearly two hundred years ago.

     For almost a century, from approximately 1700 to 1780, the Mississauga, alone, had occupied all the area from Long Point on Lake Erie to the headwaters of the Thames, Grand, Credit, Humber and Rouge Rivers. Through hunting, trapping and food-gathering, the five hundred Mississaugas of the 1780s supported themselves on the northwestern shore of Lake Ontario. Now, two centuries later, approximately four million people dwell on their hunting grounds. What follows is an account of their recent history drawn from the written records left by the Europeans, and by one native Mississauga missionary, the Reverend Peter Jones (1802-1856).

The Native Peoples of the Great Lakes around 1600 

     At the moment of European contact members of two Indian linguistic families, the Iroquoian and Algonkian, occupied what is now called Ontario. The nomadic and migratory Algonkians, among whose modern representatives are the Algonkin, Cree, Ottawa and Ojibwa, lived in the northerly areas. The sedentary Iroquoian groups, termed by the Europeans: The Huron (a confederacy of four tribes), Tobacco (Petun), and Neutral were located in the south. Across Lake Ontario in present-day New York State lived the Mohawk, Oneida, Onondaga, Cayuga and Seneca, all united in the "Five Nations Confederacy " to become the "Six Nations" when the Tuscarora, a southern Iroquoian group, joined in the early eighteenth century. The Iroquoians, in particular the Huron and "Five Nations" or Iroquois, were far more politically organized than the loosely-bound Algonkians to the north.

The Precontact Life of the Algonkians of the Upper Great Lakes 

     Unlike the Iroquoians who farmed as much as they hunted, the seventeenth century Ojibwa relied almost exclusively on hunting and fishing. In the winter months using bows and arrows, traps, snares, and spears, they scattered widely over their extensive hunting territories. With the approach of summer, groups of families gathered at the river mouths, or made encampments on well-situated clearings by lakes where berries, wood and fish were abundant. There they performed their tribe's sacred religious ceremonies, the men fished, the women planted a little corn, and the families socialized after their long separation. During the summer months the Ojibwa harvested a number of wild crops, such as blueberries, choke cherries and wild raspberries. In late September they gathered another of their staple crops, the wild rice. Once the rice was collected, the cycle recommenced as the northern hunters returned again to their winter districts.

     In the early seventeenth century the Algonkians shared close trading ties with the neighbouring Hurons. The Ojibwa exchanged their bark canoes, meat and furs for the Hurons' corn. The corn was so important to the northerners that one French missionary in 1635 termed Huronia, "the granary of most of the Algonkians." This close trading relationship was solidified by a firm military alliance between the Algonkians and the Hurons against the Hurons' enemies, the culturally and linguistically related Iroquois or Five Nations.

The Algonkian - Huron Hostility to the Iroquois 

     When Samuel de Champlain visited Huronia in 1615 he was told by his Huron allies that their feud with the Iroquois was half-a-century old. The inter-tribal feud had possibly begun on account of a blood feud. If a member of a particular Indian tribe were killed, for example, the injured group felt obliged to avenge his murder. As raiding in itself was regarded as a source of prestige, the young men were often eager to initiate an attack. After blood was again spilt, the fresh injury would add another grievance, and the feud might then escalate and become a general inter-tribal war like that between the Huron and the Iroquois. Rivalry over different groups' hunting grounds was also a likely cause of tribal warfare. 

     The arrival of the Europeans had increased the hostility of the Five Nations to the Hurons. After contact with the white traders, both groups had developed an appreciation for their goods. Metal tools and manufactured cloth made their lives easier, and immediately they wanted more of these products. Until 1640 the Iroquois were able to obtain enough beavers for trading purposes with the Dutch. After that date however, the supply of fur-bearing animals in their own territory was nearly exhausted. To obtain the desired trade goods they urgently needed access to the furs to the north, which the Hurons (supported by the French who did not wish to see the furs diverted from the St. Lawrence down the Hudson River to their trading rivals, the Dutch) denied them.

     The Iroquois began to harass the Huron and Algonkian fur brigades travelling between Quebec and Huronia in the early 1640s. The increasing number of guns that they had secured from the Dutch, English, and Swedish colonies on the Atlantic coast gave them a definite military superiority over their Huron enemies, whom the French, fearing revolt, had generally refused to arm. Weakened as well by the series of epidemics which swept away more than half of the Huron population between 1635 and 1640, Huronia proved an easy target. Fortunately for the Iroquois the new infectious diseases had not yet struck the more isolated Five Nations communities with the same force. In 1649 Huronia fell.

     Once having routed the Hurons, the Five Nations attacked the Petuns, the Neutrals, and then the Algonkians themselves. They forced the Algonkians to vacate the north shore of Lake Huron. For almost half-a-century the Iroquois dominated Lake Huron. Then, the tide turned. Once they saw the Confederacy totally exhausted by its war with the French, (the Iroquois' fighting force was reduced by one-half from 1687 to 1698), the Algonkians attacked. In the late 1690s the Ojibwa in a series of encounters attempted to sweep the Iroquois out of their territory. Weakened by half-a-century of war with the French, the Five Nations gave way, and retreated to the southern shores of Lakes Ontario and Erie.

The Mississauga 

     The Ojibwa, who acted on the Upper Great Lakes in the late seventeenth and early eighteenth centuries as the French's principal fur-trading partners expanded greatly in the eighteenth century. One group moved beyond Lake Superior onto the Prairies where they became known as "Saulteaux" or "people of the Sault", a name which denotes their place of origin around Sault Ste. Marie. Another branch penetrated southwest into present-day Wisconsin and Minnesota where they are now called "Chippewa", the American form of "Ojibwa". Other bands already cited advanced southeast to take possession of the rich trapping country left vacant by the departing Iroquois. This group acquired the name of "Mississauga". Formerly this designation had been applied to one particular band which lived near Sault Ste. Marie opposite the western end of Manitoulin Island, near the river of the same name. Now it was extended by the French to apply to all the Algonkians moving to the south-east. The Ojibwa who settled on the north shore of Lake Ontario, especially at the eastern end of the Lake accepted the title, which means "many river mouths", as it very adequately described their country. In fact, those on the northeastern shore of Lake Ontario later believed that they had obtained their name from the mouths of the Trent, Moira, Shannon, Napanee, Cataraqui and Gananoque Rivers.

The Influence of the Fur Trade 

     Throughout the late seventeenth and eighteenth centuries the native people's acceptance of European trade goods grew. The wars of the Iroquois had been, in part, caused by the Five Nations' need to acquire beaver and other fur pelts which they could then exchange for manufactured weapons, tools and clothing. As the beaver had become largely extinct in their own area, they had attempted to secure command of the vast supplies to the north of them.

     By the eighteenth century the Mississauga themselves had adopted many of the Europeans trade goods. Steel and flint, for example, gradually replaced their age-old method of making fire by friction, using dry cedar or pine, and a small bow. Many set aside their blunt stone hatchets, which were fastened with thongs and glue obtained from the sturgeon's head, in favour of the more efficient iron axes. The Indians increasingly discarded their baked clay pots for the more convenient copper and brass utensils. Guns, a vast improvement over the bow and arrow, simplified the hunt and hence became sought-after trade items. The new material culture, however, carried a heavy price tag. The skins of fur-bearing animals did, indeed, bring them coveted goods, but at the same time, made the Mississauga increasingly dependent on the white man. 

The Arrival of the Loyalists 

     The Mississauga controlled the northern shore of Lake Ontario only until the mid-1780s. Then, almost overnight, thousands of "Loyalists" arrived, including approximately two thousand of those members of the Iroquois Confederacy who had supported the English Crown during the Revolutionary War. On behalf of the white refugees and their native allies who had loyally fought for the King during the American Revolution, the British Government undertook to secure the surrender of the Mississaugas' hunting territories. Unfortunately the Mississauga, hitherto insulated from the Europeans, could not really understand the nature of the declaration that they were asked to approve by marking their totems or clan symbols. The specialized legal jargon of a property transfer, still incomprehensible to the overwhelming majority of the white population today, completely baffled them. Indeed, the native conception of land ownership is at the root of misunderstanding for terms such as "cede" and "surrender" have no conceptual framework in the native languages like Ojibwa. They could no more sell their land than the air that surrounded them. There was no one Mississauga who owned the land and could convey title to the Europeans in perpetuity. Land was held in trust by the band for future generations, and while the use of certain portions of it might be granted to the settlers, the land could not be sold.

     Among the Six Nations, it is true, men like the War Chief Joseph Brant, who had attended a white school for two years, clearly understood the European concept of a "land sale". In Mississauga ranks, however, until the appearance of Peter Jones in the early nineteenth century, there was no one like Joseph Brant who had any familiarity with the white man's ways. Badly in need of the presents given after the signing of a land surrender, the Mississauga signed the agreements without really understanding them.

     As they had no conception of the sizeable white immigration to follow, and had been verbally assured by the British (notably by the Proclamation of 1763) that their hunting and fishing rights would always be protected, the Mississauga at the western end of the lake consented to the surrender of their land. By the first cession of 1784 the Indians relinquished about one-half of their territory. Thousands of American immigrants arrived in the subsequent two decades. By the end of the eighteenth century they had made the Mississaugas' daily existence a living nightmare; farmers threatened to shoot them for "trespassing"; vandals desecrated their graves; newly introduced epidemics, against which they had no immunity, reduced their numbers by one-third from 1787 to 1798 (from over 500 to roughly 350). Initially the Mississauga had feared the thought of the Six Nations, their traditional enemies, migrating northward. A decade later they were glad the Iroquois had come, as they had become valuable allies against the common foe.

The End of the Forest 

     Conflict began the moment the Loyalists arrived, although the white man seldom realized it. For the newcomers, the forest was an "enemy" to be exterminated as quickly as possible. Throughout the summer they cleared bush lots, felled trees, burned logs, drew ashes for potash, harrowed and sowed the ground. Their actions horrified the Indians who, in the words of the Reverend Peter Jones, believed that the trees, like the rocks and water, the plants and wildlife, were endowed with immortal spirits, and they possess supernatural power to punish any who may dare to despise or make unnecessary waste of them. They were so sensitive to their environment, Jones added in his History of the Ojibway Indians, that in their pre-Christian state, "they very seldom cut down green or living trees, from the idea that it puts them to pain" (p.104).

Outcasts in Their Own Land 

     In the first two decades of the nineteenth century, the Europeans took possession of additional areas of the Indians' trapping grounds, and most of their fisheries. As towns grew up on the lake front, then at the cross-roads, the Mississauga continued to wander over the country-side in search of the ever-decreasing game animals and fish. In 1805, after the British applied sufficient pressure, the Mississauga at the western end of the lake consented to the surrender of all their land along the lake front between the head of the lake (Hamilton) and York (Toronto). Only the hinterland of the "Mississauga Tract" as it was called, remained, and it, too, was finally given up in 1818. Outnumbered by over one hundred to one, the Indians could not resist. Silently they bore their resentment. How did they regard the whites? In 1820 one Mississauga told an English traveller:

     You came as a wind blown across the great Lake. The wind wafted you to our shores. We received you - we planted you - we nursed you. We protected you till you became a mighty tree that spread thro our Hunting Land. With its branches you now lash us.

Total Demoralization 

     Scattered in tiny groups along the northwestern shore, the Mississauga or the Credit River Indians as they were often called by whites, supplemented their minimal income by making baskets, brooms, wooden bowls, and other handicrafts for sale to the Europeans. Slowly, however, a small minority of the band members painfully reconciled themselves to change - to abandon the hunt for the cultivation of the soil. But how could they change their ancient habits? Verbally the Indian Department encouraged them to become a farming people, but did little, if anything, to assist them. What the native people needed was a go between, an individual versed in the practices of both the Indian and the European, who could articulate their needs to the government officials who distributed their annual presents of clothing, blankets, and guns (given in return for the Indian's past support in war-time), and their annuity payments (granted annually after the surrender of the Mississauga Tract in 1818). Unless a leader quickly emerged, the Credit Indians appeared doomed. They were so demoralized in 1819 that they allowed the government to take one-quarter of their remaining 10,000 acres, consisting of small reserves at the mouths of the Credit, Sixteen Mile and Bronte Creeks. In 1820 they gave the Crown permission to sell these reserves for their benefit. The Credit Mississauga, now reduced to two hundred individuals - or roughly forty percent of their population a generation before, themselves believed that they would not survive much longer. When Chief Acheton had asked in 1818 (after the sale of the Mississauga Tract) that the three river mouths be set aside as reserves, he added to his request, "We will not have it long".

Peter Jones 

     Fortunately at this moment a leader arose who was effective in both the Mississauga and the European worlds. His Ojibwa name was Kahkewaquonaby ("Sacred Waving Feathers"); his English name was Peter Jones. For the first fourteen years of his life, from 1802 to 1816 he had been raised by his mother among her people, the Credit Mississauga. For the next seven years, he lived with his father, the white surveyor, Augustus Jones, and his second wife, Catherine, the daughter of Henry Tekarihoken a leading Mohawk-chief among the Iroquois on the Grand River. From 1816 to 1823 Peter first attended an English school for two years, then returned to help farm his father's extensive property on the Grand River.

     At his father's home Peter was introduced to Christianity. Initially he refused to accept the new faith because, as he later wrote, when he first "looked at the conduct of the whites who were called Christians, and saw them drunk, quarrelling, and fighting, cheating the poor Indians, and acting as if there was no God, I was led to think there could be no truth in the white man's religion." Finally in 1823, at a Methodist camp meeting at Ancaster (near present-day Hamilton, Ontario), he was converted, at the age of twenty-one, to Christianity. Once he had accepted the Christian gospel he felt a pressing need to carry it to his mother and her people. Immediately, he began to study to become a native missionary. Because of his ability to communicate his religious message in Ojibwa he would first lead his own relatives, then the other members of the band into the Methodist Church. The converts then carried the message to other Ojibwa communities. By 1840 ten members of the band worked as interpreters, school teachers, and missionaries, in some cases hundreds of miles from their homes.

The Old Credit Mission 

     Once they had convinced nearly all the Mississauga at the western end of Lake Ontario to become Christians, Jones and his fellow European preachers founded a mission station at the Credit River where they taught the converts not only about the Gospel but also about a new way of life, farming. A young man named Egerton Ryerson, later to become known as the founder of Ontario's school system, became the first white missionary to be stationed at the Credit.

     Changes followed rapidly for the converts: a new faith, European names, a fixed residence - then the adoption of agriculture. Formerly the Indian society had been organized around the hunt. The man reserved all his energies for the essential task of bringing home game to feed his family. To save him for his assigned role the woman performed all the secondary chores of making the wigwam, obtaining firewood, and planting and hoeing the corn. Now the roles were transformed. The tilling of the fields, traditionally woman's work, fell to the man, and the woman's duties changed; henceforth she was to remain at home "housekeeping".

     After initial hardships, the Mission prospered. By the 1830s, in fact, nearly one-third of the reserve, or roughly 900 acres were cleared for tillage or pasturage. With their own labour the Indians had built a hospital, Mechanic's Shop, eight barns, and over twenty new houses. Even at the mouth of the river, considerable transformations had been made. The Mississauga themselves owned two-thirds of the Credit Harbour Company - the firm which had just constructed a port capable of accommodating any vessel then sailing on Lake Ontario. The Credit people had successfully adjusted to the white man's ways. When Governor Bond Head sought to remove them to Manitoulin Island in 1836 and 1837, thus securing their lands for white settlement, their Head Chief, Joseph Sawyer, strongly protested:

     Now we raise our own corn, potatoes, wheat; we have cattle, and many comforts and conveniences. But if we go to Maneetoolin, we could not live; soon we should be extinct as a people; we could raise no potatoes, corn, pork or beef; nothing would grow by putting the seed on the smooth rock. We could get very few of the birds the Governor speaks of, and there are no deer to be had.

     While several important aspects of their pre-Christian society had changed - their religious practices, occupations, even dress - the Mississauga had not lost their self-identity and independent spirit. After completing their harvesting, for example, most of the men departed, as always, on their fall hunt and made another excursion in the spring just before the planting season began. Similarly the Credit women like Catharine Sunegoo continued, as before, to manufacture the age-old handicrafts of their people.

The Founding of "New Credit" 

     When the white settlers finally surrounded the Credit mission, Chief Sawyer, in council with the whole band, decided that it was time to leave for a more isolated agricultural location. The Six Nations, on the Grand River, anxious to discourage white squatters from occupying the southwestern corner of their reserve, invited the Mississauga to their land. In the spring of 1847 the Credit Indians, after securing the approval of the Indian Department, settled on a fertile tract near Hagersville in Tuscarora Township. At one of their first meetings the council decided, quite appropriately, to name their new settlement "New Credit. "

     The majority of the Indians, notwithstanding their wish to be isolated from the Europeans, remained strongly attached to the Methodist Church. Upon the completion of their new church in 1852, they duly installed the old bell from their former chapel at the Credit River. A generation later, in 1890, the native congregation would spend over a thousand dollars - a considerable sum in the late nineteenth century - to veneer the Church with brick and to construct an addition for the choir.

     As long as those who had grown up in the pre-Christian era lived on, intimate knowledge of the oral traditions and beliefs of the Mississauga persisted at New Credit. The Widow Wahbanosay, converted to Methodism in 1825, is a case in point. In the 1850s, although known, in the Rev. Peter Jones's words, as one of the settlement's "most holy women", she continued to live largely in her own universe. Once, for example, in the early 1850s the old woman joined a party from New Credit travelling to Toronto to sell baskets and brooms. In Toronto all went well. To speed their journey home the women decided to take a train back to Hamilton. Once aboard, the Widow who had never been in a train before sat perfectly still and said nothing, but when the train arrived in Hamilton, she immediately rushed out and threw herself on the ground. Running over to aid the woman, the conductor asked her friends to find out what ailed her. After they questioned her, she calmly replied, "I am waiting for my soul to come." Traditionally the Ojibwa believed that the soul, located in the heart, could travel outside the body for brief periods, but if it remained separate too long the body would die.

Adjustment 

     At first the re-location at New Credit had caused considerable hardship. Problems with squatters remained to plague the settlement. An arsonist, in fact, burned down the reserve's sawmill in 1851. Although the soil was rich, the Indians found their heavily timbered land required extensive clearing. Moreover, during the spring and winter the roads proved impassable. But the community persevered, undoubtedly encouraged by the example of the neighbouring Iroquois who had farmed for centuries. By 1860, houses, fences, and barns were up at last, and the farms were all being worked. Peter Jones, who had died four years earlier in 1856, had lived long enough to see his dream firmly established.

     Throughout the late nineteenth and early twentieth centuries the majority of the men farmed their own locations on the reserve. A number did rather well at it. Indeed, one Mississauga farmer at the turn of the century possessed three teams of horses and twenty-eight head of cattle. The Handbook of Indians of Canada, prepared in 1912, noted that New Credit's Indian inhabitants "have often won prizes against the white competitors at the agricultural fairs".

     Those who did not wish to cultivate the property on which they were located by the band council (granted to the individual on the stipulation that it could never be offered for sale to a non-band member), could lease - but not sell - the land to a white man. A number did lease it and spent their summers helping the fruit-growers of the Niagara peninsula. To supplement their families' income, quite a few of the New Credit women joined the men during the fruit and berry picking seasons. Thanks to the exertions of almost everyone, when the harvest was good and farm prices high, New Credit made a profit. When prices declined, and the harvest was poor, the income earned from "working out" would tide families over until the next season. In the late nineteenth century New Credit was prosperous enough not only to support its own church and school but also to build an impressive new Council House. The new building completed in 1882 could seat 300 people. Three thousand people, one-half of them Indians from the Six Nations and the Ojibwa reserves of southern Ontario, and one-half, whites attended the official opening. On that occasion New Credit's brass band joined with three others from the Six Nations in welcoming the visitors.

     Many of the improvements at New Credit in the last quarter of the nineteenth century were due to the efforts of Peter Jones's son, Peter Edmund Jones. In 1874 the band elected the young man, who had trained as a doctor at Queen's University, as one of their Chiefs. Doctor Jones also served as the band's medical officer. With the assistance of the Council, he enforced strict quarantine measures whenever any epidemic broke out in the surrounding area. As a result of these health measures, New Credit's infant mortality rate fell. By the late 1880s the population had risen to over 250, the highest figure in the last half century.

The First World War 

     Immediately after war broke out in Europe in 1914, Cameron Brant of New Credit enlisted. By March, 1916, twenty-four of the younger men on the reserve had joined him. Out of a total adult male population of eighty-six, thirty-two New Credit Mississauga eventually signed up. Probably the lure of travel and of the excitement of battle, coupled with their own patriotic sentiments, led them, as it did so many other Canadians, to enlist. Who would have believed when they studied maps of England in the local school, that one day they would actually cross the Atlantic. Unfortunately once in Flanders, amid the horrors of the trenches, the carnival spirit soon evaporated. The first Indian soldier to give his life in First World War was from New Credit. In the spring of 1916, Lieutenant Cameron Brant died gallantly leading his unit in the second battle of Ypres - killed on the very day that he was to have become a captain.

The Last Sixty Years 

     During the interwar years changes occurred, particularly during the Depression when farming began to decline more and more band members began to leave the reserve to earn their living elsewhere. In the new era of heavy capital investment in agricultural machinery, the small Mississauga farmer could not compete. Because the Indian Act stipulated that legal title to the Reserve remained with the Crown they could not sell their lands or put their land up for security on loans obtained off the reserve. Without collateral they could not borrow from a bank. Gradually the once self-employed Mississauga began working for wages away from New Credit. If they had been able to secure loans during the Depression, the native agricultural base of the reserve might have survived.

     In the late 1940s after the men returned from their war-time service, the move away from agriculture acquired momentum. The continued industrialization of southern Ontario led to a great demand for labour. In the last twenty-five years, the lack of employment on the New Credit reserve has led many of the Mississauga to take factory jobs in centres such as Brantford, Hamilton, and Buffalo. Those working in distant centres only return home in the summer months. Like the Iroquois, renowned for their skill in structural steel construction, a number of the young Mississauga have become steel workers and are absent for long periods from New Credit. Those men able to commute to their work in surrounding towns, particularly Brantford, reside on the Reserve all year round. Their children attend the new public school on the reserve, or the high school at Hagersville.

The Band Council 

     Over a century ago the Church was the dominant force at New Credit. Today, however, the Church has lost ground and no longer serves as the central focus of New Credit life, having been replaced by the Band Council. What function does the Council perform? Through its Welfare Administrator, it helps those on the reserve with lower incomes. Under its housing programme five new homes are built each year. Hydro and running water are gradually being extended to all homes. The Council also maintains all the roads on the reserve. Exercising an increasing amount of control over the use of band funds and property, the Council is, without question, the most powerful institution on the reserve.

     Since 1886, the five councillors, headed by a Chief Councillor, have been elected by the community. Today the elections are held every two years by secret ballot. The old Council House, built nearly a century before, provides an historic link with the past. Today, although considerably altered in the interior by the addition of a modern office, it still serves its original purpose as the Council's meeting chambers.

Conclusion 

     Over the past two hundred years Mississauga society has been twice transformed. The Indian hunters first became farmers; then with the advent of an industrial society, the farmers' grandsons learned to work in modern factories and in steel construction. In the face of numerous difficulties the Mississauga successfully adapted to the "white man's ways", but at the same time, resisted surrendering their identity. In the last third of the twentieth century, the band council of New Credit is entrusted with the task of protecting the community from the threat of assimilation by the non-native society surrounding them.  

