SUGGESTED READING  

     The body of available literature on the North American Indian is enormous. The best bibliographical guide on the subject, George Peter Murdock's Ethnographic Bibliography of North America, 3rd ed. (New Haven: Human Relations Area Files, 1960) lists for example, approximately 17,000 titles. Nor is even Murdock complete, since fifteen years have now passed since its publication. For Canadian groups the Ethnographic Bibliography must be supplemented by the comprehensive Canadian Indian Bibliography, 1960-1970 (Toronto: University of Toronto Press, 1974), recently compiled by Tom Abler and Sally Weaver. The Bibliography, 1960-1970, reviews the literature published in the 1960s. 

     With this abundance of material, much of it of indifferent quality, one needs sure guides. For an overview of Canada's native peoples probably the best starting point is Selwyn Dewdney's excellent survey, They Shared to Survive (Toronto: Macmillan, 1975). The instructor should read as well the dated, but still invaluable study, The Indians of Canada by Diamond Jenness (first published in 1932 and still in print, it can be obtained from Canadian Government Bookstores). Another useful reference is E. Palmer Patterson's The Canadian Indian: A History Since 1500 (Don Mills, Ontario: Collier-Macmillan, 1972) which provides additional historical and contemporary information. The catalogue to the travelling exhibit, "Bo'jou Neejee". Profiles of Canadian Indian Art by Ted J. Brasser (Ottawa: National Museums of Canada, 1976) offers an interesting discussion of crafts.  

     As this presentation concerns the Ojibwa (Chippewa), the parent group of the Mississauga, bibliographical guides to that group will be presented first. Probably the best introductory volume on their pre-contact society is that prepared by the late Emerson Coatsworth, The Indians of Quetico (Toronto: University of Toronto Press, 1957). In the illustrated booklet, Nomads of the Shield (n.p. Ginn and Company, 1970), published in the Ginn Studies in Canadian History series, Coatsworth retraces much of the same material, but does so in a fresh manner. In addition to containing a number of historic and modern illustrations, the booklet includes suitable questions arising from the text. James Houston and B.A. King have produced a beautiful portrait of the Ojibwa reserve at Rama on Lake Simcoe in Ontario. In Ojibwa Summer (Don Mills, Ontario: Longman Canada, 1972) they describe the Ojibwa settlement today in words and photographs. 

     A very useful bibliographical guide to the available literature on the Ojibwa has recently been published by the Minnesota Historical Society, entitled Chippewa and Dakota Indians. A Subject Catalog of Books, Pamphlets, Periodical Articles, and Manuscripts in the Minnesota Historical Society (St. Paul: Published by the Minnesota Historical Society, 1969). In addition, the Society has published a multi-media kit entitled, The Ojibwa: A History Resource Unit, which presents a complete and accurate outline of past events and achieves a sense of the values, traditions, and artistic expression of the Ojibwa in the present-day world. Unfortunately, though, little secondary material has yet appeared on the Ojibwa living on the north shore of Lake Ontario, termed Mississauga by the whites. Apparently the only anthropologist ever to have undertaken fieldwork among them was A.F. Chamberlain. His undocumented historical sketch of the "Mississauga", as he called them, appeared nearly a century ago in the Journal of American Folk-lore, (1888): 150 - 160. The essay is entitled, "Notes on the History, Customs and Beliefs of the Mississauga Indians". A recent assessment of the tribe's history to 1760 is presented in Donald B. Smith, "Who are the Mississauga?" Ontario History, 67:4 (December 1975): 211-222. 

     The Ojibwa of other areas in Canada have been better served. C.A. Bishop has recently published his historical and contemporary study, The Northern Ojibwa and the Fur Trade (Toronto: Holt, Rinehart and Winston, 1974). Contemporary aspects of the life of the Ojibwa of Northern Ontario are also reviewed in R.W. Dunning, Social and Economic Change Among the Northern Ojibwa (Toronto: University of Toronto Press, 1959). The life of the Ojibwa in Manitoba, termed "Saulteaux" in that province, has been fully described by A. Irving Hallowell in Culture and Experience (New York: Schocken Books, 1967 - originally published in 1955). All three of these titles can be obtained in paperback. 

     For the Ojibwa a number of native-produced source materials exist. In 1973 Canadiana House in Toronto reprinted the Rev. Peter Jones's History of the Ojibway Indians (London: A. W. Bennett, 1861). The Traditional History and Characteristic Sketches of the Ojibway Native (London: J. B. Gilpin, 1850) written by a Mississauga from Rice Lake, George Copway, was reprinted by Coles Publishing Company in 1972. As Copway on two occasions embezzled Indian band funds, before fleeing Canada for the United States, his work should be used with great caution. (For a sketch of Copway's life see the short biography in volume IX of the Dictionary of Canadian Biography). Much more reliable than Copway's or Jones's work - as a Christian minister Peter Jones denigrated the former religious practices and customs of his people is that by an Ojibwa in Minnesota, William Warren. Warren's manuscript, History of the Ojibway Nation, completed in the mid-nineteenth century, was republished in 1957 by the Minneapolis firm, Ross and Haines. A fascinating account by a contemporary Ojibwa religious leader in North Western Ontario is James Redsky's Great Leader of the Ojibway: Misquonaqueb (Toronto: McClelland and Stewart, 1972). 

     Many well-written secondary accounts are available on the Ojibwa's southeastern neighbours, the Iroquois. A. F. C. Wallace's The Death and Rebirth of the Seneca is a superb study of the most westerly member tribe of the Six Nations Confederacy. For an overview of the Confederacy's history see: William H. Fenton, "The Iroquois in History", in North American Indians in Historical Perspective, ed. Eleanor Leacock and Nancy Lurie (New York: Random House, 1971), pp. 129-168. An interesting work on the revolutionary period is that by Barbara Graymont, The Iroquois in the American Revolution (Syracuse: Syracuse University Press, 1972). For the post-revolutionary period it should be supplemented by C. M. Johnston, ed. The Valley of the Six Nations, (Toronto: Champlain Society, 1964). An entertaining and useful account of the Six Nations during the nineteenth and twentieth centuries is Enos T. Mountour's The Feathered U.E.L.'s (Toronto: The Division of Communication, The United Church of Canada, 1973). The instructor in search of more specific references on the Iroquois and on their enemies the Hurons, who shared the same culture and language, should consult Paul L. Weinman's Bibliography of the Iroquoian Literature (Albany: The State Education Department, Bulletin Number 411, New York State Museum and Science Service, 1969). 

     In order to understand why the Iroquois expelled the Hurons from Southern Ontario in the mid-seventeenth century, one should examine George T. Hunt's The Wars of the Iroquois (Madison: The University of Wisconsin, 1940). The Hurons themselves have been studied in depth. Three volumes in particular merit attention: Elisabeth Tooker, An Ethnography of the Huron Indians, 1615 - 1649 (Midland, Ontario: The Huronia Historical Development Council, 1967); Bruce G. Trigger, The Huron Farmers of the North (New York: Holt, Rinehart and Winston, 1969); and Conrad Heidenreich, Huronia, A History and Geography of the Huron Indians, 1600 - 1650 (Toronto: McClelland and Stewart, 1971). There are full-length studies of the native peoples of Qubec still available in print. For a review of the existing primary and secondary sources consult the bibliographical essay in Donald B. Smith's "Le Sauvage" (Ottawa: National Museums of Canada, 1974), pp. 106-131. One work that still merits examination and remains in print is A. G. Bailey's The Conflict of European and Eastern Algonkian Cultures, 1504- 1700, 2nd ed. (Toronto: University of Toronto Press, 1969), which deals with early white-Indian relations in eastern Qubec and the Maritimes. Those interested in the native peoples on the Atlantic coast might refer to the collection of essays edited by H. F. McGee, The Native Peoples of Atlantic Canada (Toronto: McClelland and Stewart, 1974). A source book, The Beothucks or Red Indians: The Aboriginal Inhabitants of Newfoundland (1915), has just been brought out again by Coles Publishing Company in Toronto. 

     On the Plains Indians a number of studies are available in paperback. For the years up to 1870, Arthur J. Ray's Indians in the Fur Trade: Their Role as Hunters, Trappers and Middlemen in the Bands Southwest of Hudson Bay, 1660 - 1870 (Toronto: University of Toronto Press, 1974) is the best guide. A section of G. F. G. Stanley's The Birth of Western Canada is devoted to the history of the Indians on the Prairies in the 1870s and 80s. The original treaties all signed during the 1870s, appear in Alexander Morris's The Treaties of Canada with the Indians (1880), recently reprinted by Coles Publishing Company in Toronto. For the significance of these agreements consult Peter A. Cumming and Neil H. Mickenberg, Native Rights in Canada, 2nd ed. (Toronto: General Publishing, 1972), in particular pp. 119-131. Grant MacEwan's Portraits from the Plains (Toronto: McGraw-Hill, 1971) provides thirty-four sketches of historic and contemporary native leaders. The Mtis: Canada's Forgotten People by Bruce Sealey and Antoine Lussier (Winnipeg: Manitoba Mtis Federation Press, 1975) is a very readable account of the Mtis' history. 

     Of all the Canadian Plains groups the Blackfoot Confederacy has received the greatest attention. For a complete review of their history consult John C. Ewers, The Blackfoot Raiders on the Northwestern Plains (Norman: University of Oklahoma Press, 1958). As Ewers emphasizes the members of the Blackfoot Confederacy on the American side of the 49th Parallel, his study must be complemented by Hugh Dempsey's excellent, Crowfoot, Chief of the Blackfoot (Edmonton: Hurtig Publishers, 1972). For a review of Blackfoot reservation life see: L.M. Hanks and J.R. Hanks, Tribe Under Trust (1950), just reprinted by the University of Toronto Press. Blackfoot Lodge Tales (Lincoln, Nebraska: University of Nebraska Press, 1962), recounts legends and stories of the Confederacy. 

     For northern Canada and the Pacific Coast two useful works are available. In his History of the Original Peoples of Northern Canada (Montreal: McGill - Queen's University Press, 1974), Keith J. Crowe reviews the history of the native peoples of the arctic and sub-arctic regions. Helpful for a study of the Pacific Coast peoples is Wilson Duff's The Indian History of British Columbia, Volume 1. The Impact of the White Man (Victoria, B.C.: Provincial Museum of British Columbia, 1964). For an account of an Anglican missionary's attempts to Christianize a West Coast tribe in the 19th Century see Jean Usher, William Duncan of Metlakatla: A Victorian Missionary in British Columbia (Ottawa: National Museums of Canada, 1974 Publications in History No. 5.) 

     Studies of the Indian Department are unfortunately relatively rare. Three articles written shortly before the First World War by the Canadian poet and Deputy Superintendent of Indian Affairs, Duncan Campbell Scott, are still worthy of consultation. They were published in the multi-volume series Canada and its Provinces, ed. by Adam Scott and Arthur G. Doughty (Toronto: Glasgow, Brook & Co. 1914): Indian Affairs, 1763 - 1841 , volume IV, pp. 695 - 725; Indian Affairs, 1840 - 1867 , volume V, pp. 331 - 362; Indian Affairs, 1867 - 1912 , volume VII, pp. 593 - 626. 

     Contemporary native issues receive examination in several sources. On account of its selection of texts, and the well chosen questions that follow them, The Indian: Assimilation, Integration or Separation? (Scarborough, Ontario: Prentice-Hall, 1972) edited by R. P. Bowles, J. L. Hanley, B. W. Hodgins and G. A. Rawlyk, is highly recommended. For the senior high school grades the collection of articles edited by J. S. Frideres, Canada's Indians: Contemporary Conflicts (Scarborough, Ontario: Prentice-Hall, 1974) deserves examination. Robert Surtee's, The Original People (Toronto: Holt, Rinehart and Winston, 1971), focuses largely on the native peoples of eastern Canada. Other studies currently available for high school classes include: Gerald Walsh, Indians in Transition: An Inquiry Approach (Toronto: McClelland and Stewart, 1971) and Norman Sheffe, Issues for the Seventies: Canada's Indians (Toronto: McGraw-Hill, 1970). 

     About Indians, A Listing of Books, 2nd ed. (Ottawa: Information Canada, 1973), should be consulted. It contains a general list of over 300 books all of which have been critically evaluated by Canadian Indian university students. About Indians can be obtained free of charge from the Department of Indian Affairs & Northern Development, Ottawa K1A 0H4 (Catalogue No. R 32-3073). Available from the Publishing Centre, Mail Order Services, Supply & Services Canada, Ottawa K1A 0S9, as is the guide, Indian-Inuit Authors: an Annotated Bibliography (Ottawa: Information Canada, 1974) (Catalogue No. SN3-30-1974) which includes references to books and articles produced by Canadian Indians themselves. For an annotated list of books, films, and videotapes write the Ontario Ministry of Education for their free booklet, People of Native Ancestry, Resource List for the Primary and Junior Divisions (Toronto: Ontario Ministry of Education, 1975). 

French Language Sources

     The best introduction in French to the native peoples of Canada remains a series of three articles by Jacques Rousseau published several years ago in Cahier des Dix: "Ces gens qu'on dit sauvages", 23(1958): 53-90; "Les sachems dlibrent autour du feu de camp", 24(1 959):9-51; and "Les premiers canadiens", 25(1 960):9-65. These articles should be complemented by Rousseau's "Le Canada aborigne dans le contexte historique", Revue d'histoire de l'Amrique franaise, 18 (1964-65): 39-63. Professor Rousseau's essays are far superior to the three disjointed volumes prepared by Marius Barbeau entitled: Comment on dcouvrit l'Amrique (Montreal: Beauchemin, 1966); Peaux-Rouges d'Amrique, leur moeurs, leur coutumes (Montreal: Beauchemin, 1965); Fameux Peaux-Rouges d'Amrique (Montreal: Beauchemin, 1966). 

     A useful survey, although first written in 1922, is Clark Wissler's Histoire des Indiens d'Amrique du Nord (Paris: T. R. Laffont, 1969), translated by Claude Dayme. Students would enjoy the collection of native writings recently compiled by T.C. McLuhan, and just translated into French: Pieds nus sur la terre sacre (Paris: Editions Denoel-Lacombe, 1974). 

     For an anthropology of native legends see Claude Melanon's Lgendes indiennes du Canada (Montral: Editions du Jour, 1967). Father Joseph Guinard reviews the native origins of many place names in Canada in his Les noms indiens de mon pays: leur signification, leur histoire (Montral: Rayonnement, s.d.). A very rare but extremely valuable volume is the French translation of the Handbook of Indians of Canada (1912), published in 1915: Manuel des Indiens du Canada publi comme Appendice au dixime Rapport du Bureau gographique du Canada (Ottawa: Imprimeur de sa trs excellente majest le Roi, 1915). 

     For an overview of the native people of eastern Canada in the seventeenth century consult Jacques Rousseau's and George W. Brown's essay "The Indians of Northeastern North America" in the Dictionnaire biographique du Canada, volume I (Quebec: Les Presses de l'universit Laval, 1966), pp. 5-12. R. Douville and J. H. Casanova have compiled a slightly romanticized account of the Indians during the contact period: La vie quotidienne des Indiens du Canada (Paris: Edition Hachette, 1971). A very readable summary of the impact of the white man's arrival on the Indian in eastern Canada is Andr Vachon's "L'eau-de-vie dans la socit indienne", Socit historique du Canada, Rapport, 1960, pp. 22 - 32. Vachon has also published an interesting collection of early native speeches entitled, Eloquence indienne (Montral: Fides, 1968). Number 34 in Fides's inexpensive series, "Classiques canadiens", it would be a suitable volume for classroom use in senior grades. 

     Unfortunately two classic works available in French are now out of print. If the instructor can locate a copy of the rare volume, Le Mtis Canadien (Paris: Institut d'Ethnologie, 1945) it merits examination. One of the best summaries of early French-Iroquois-Huron relations is still Lo-Paul Desrosiers, Iroquoisie, tome 1 (1534-1646) (Montreal: Les tudes de l'Institut d'histoire de l'Amrique franaise, 1947). One interesting tribal history, the Abbe Maurault's Histoire des Abnakis depuis 1605 jusqu' nos jours (Sorel: Gazette de Sorel, 1866) has recently been reprinted by the Johnson Reprint Company in New York. Maurault's Histoire should be supplemented by Father Thomas Charland's Histoire des Abnakis d'Odanak (Montral: Les Editions du Lvrier, 1964), which carries their story to the twentieth century. 

     Very few works are available in French on the native people in the nineteenth and twentieth centuries. The Huron Chief Max Gros Louis has, however, written his autobiography: Le "Premier" des Hurons (Montral: Editions du Jour, 1971). Harold Cardinal's, The Unjust Society has been translated as La tragdie des Indiens du Canada (Montreal: Editions du Jour, 1970). The periodical, Les recherches amrindiennes au Qubec (Montral, 1971) publishes many interesting articles on the native peoples of Qubec. Special attention should be paid to their issue of December 1971 on La Baie James des amrindiens (1:4-5). The Cree Bernard Assiniwi has recently published a number of volumes in French on different aspects of native culture: Anish-nah-be. Contes adultes du pays Algonkin (Montral: Lemac, 1971); A l'indienne (Montral: Lemac, 1972); and a series of three books on the history of the native peoples of eastern Canada.  

